<?xml version="1.0" standalone="yes"?>
<HDCP_EDID_PROGRAMMER_PARAMETER With_Burn_Method = "0" FinalCmdAfterBurn = "burn efuse secure_mode_enable_bit" General_ACK = "Realtek>" ModifyEDID ="0">
	<BootEnter_Option>
		 <Initial_Option Name="Initial1" Bootload_script = "magellan_1.tbl" Bootload_image = "redirect.bin" Bootload_UploadCmd = "d" Bootload_UploadMethod ="1" Bootload_UploadAddress = ""/>
		 <Initial_Option Name="Initial2" Bootload_script = "magellan_2.tbl" Bootload_image = "u-boot.bin" Bootload_UploadCmd = "d" Bootload_UploadMethod ="1" Bootload_UploadAddress = "" Bootload_BurnCmd = ""/>
		 <Initial_Option Name="Initial3" Bootload_script = "magellan_3.tbl" Bootload_image = "" Bootload_UploadCmd = "d" Bootload_UploadMethod ="1" Bootload_UploadAddress = "" Bootload_BurnCmd = "g"/>
	</BootEnter_Option>
	<Burn_Option Use = "1" Name="HDCP1.4" StartAddress="0x000000000" BootCodeUploadCmd="burn hdcp1.4" UploadMethod = "1" BootCodeBurnCmd="" Burn_sucMsg = "save hdcp1.4 success" VerifyCmd = "verify hdcp1.4" VerifyCmd_sucMsg = "verify hdcp1.4 success"/> 
	<Burn_Option Use = "1" Name="HDCP2.1" StartAddress="0x000010000" BootCodeUploadCmd="burn hdcp2.1" UploadMethod = "1" BootCodeBurnCmd="" Burn_sucMsg = "save hdcp2.1 success" VerifyCmd = "verify hdcp2.1" VerifyCmd_sucMsg = "verify hdcp2.1 success"/>
	<Burn_Option Use = "1" Name="Mac_Address" StartAddress="0x000000000" BootCodeUploadCmd="burn mac" UploadMethod = "1" BootCodeBurnCmd="" Burn_sucMsg = "save mac success" VerifyCmd = "verify mac" VerifyCmd_sucMsg = "verify mac success"/>
	<Burn_Option Use = "1" Name="widevine" StartAddress="0x000010000" BootCodeUploadCmd="burn widevine" UploadMethod = "1" BootCodeBurnCmd="" Burn_sucMsg = "save widevine success" VerifyCmd = "verify widevine" VerifyCmd_sucMsg = ""/>	
	<Burn_Option Use = "1" Name="CI+" StartAddress="0x000010000" BootCodeUploadCmd="burn CI+" UploadMethod = "1" BootCodeBurnCmd="" Burn_sucMsg = "save CI+ success" VerifyCmd = "verify CI+" VerifyCmd_sucMsg = ""/>	
	<Log_Option LogKSV = "1" LogBarCode = "1" AutoRunAfterBarCode = "1"/>
</HDCP_EDID_PROGRAMMER_PARAMETER>